body {background-color: #E9E9F3}
	.dividers {
			font-size: 16px;
			color: #EEEEEE
			}

	a.nav {
			font-family: impact, arial narrow;
			color: #E9E9F3;
			font-size: 12px;
			font-weight: normal;
			text-decoration: none;
	
			}
	a.nav:hover {
			text-decoration: underline;
			color: #FF9933
			}

	.disclaimer {
			color: #000000;
			font-size: 10px;
			}
	p {
		color: #000000;
		line-height: 16px;
		font-size: 12px;
	}

	.heading	{
			font-family: impact, arial narrow;
			color: #000000;
			font-size: 22px;
			font-weight: normal;
			text-decoration: none
	}

	tr.nav_bar {
		background-image: url('images/nav/nav_gradient.gif'); 
		background-repeat: repeat-x; 
		background-position: left;
	}